Loading...
Searching...
No Matches
ARC_Vector2 Struct Reference

`#include <vector2.h>`

## Data Fields

float | x
float | y

## Detailed Description

Definition at line 8 of file vector2.h.

## Field Documentation

## x

float ARC_Vector2::x

Definition at line 9 of file vector2.h.

## y

float ARC_Vector2::y

Definition at line 9 of file vector2.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/vector2.h